Author Topic: Startup error in 1.3.5  (Read 1758 times)

HPW

  • Newbie
  • *
  • Posts: 30
    • View Profile
Startup error in 1.3.5
« on: April 24, 2016, 10:40:15 am »
Hello,

Just installed 1.3.5 on a german Win XP.
On startup I see this error:

> MNULOAD
Wrong command "MNULOAD"

Regards

HPW

  • Newbie
  • *
  • Posts: 30
    • View Profile
Re: Startup error in 1.3.5
« Reply #1 on: April 24, 2016, 11:12:35 am »
Hello,

Problem solved.

Did install in C:\Programme\BabaCAD.

And the Lisp-Extension one deeper in

C:\Programme\BabaCAD\Babacad:

So copying the folders one directory up solved it.

Regards
Hans-Peter